EFC-400 Assistant

efcico1 EFC-400 Assistant

L'assistant vous donne des informations brèves sur les cas d'utilisation suivants:

Transmetteurs

Emetteur Directif

Téléphone Portable

Radar

Effet d’écran

Lignes Aériennes

Câbles de Garde

Stations de réseau

DBT

Cabines de distribution

Vous recevez des informations supplémentaires dans l'aide!


Transmetteurs: Etape 1

Exécutez l'ordre de menu Nouveau [image] et sélectionnez la présentation «Transmetteur». Le template «Transmetteur» contient déjà les réglages fondamentaux les plus importants.

Sur l'écran paraissent la fenêtre de construction vide avec largeur de maille activée (vois ligne de statut: commandes F3-F9) et la fenêtre de géométrie qui encore ne contient pas d’entrée de transmetteur:

Transmetteurs: Etape 2

Cliquez sur le bouton [image] pour exécuter des actions exclusivement par souris, c.-à-d. sans demande de coordonnée. Avec clic sur le bouton [image], vous produisez un nouvel émetteur (vois ligne de statut) dont les caractéristiques vous pouvez entrer dans le dialogue apparaissant:

Confirmez le dialogue avec OK et tirez la souris à l'emplacement désiré dans la fenêtre de construction. Pour positionner l'émetteur, cliquez avec le bouton de souris gauche (droite signifie arrêt).

Transmetteurs: Etape 3

Après que déjà trois émetteurs supplémentaires furent entrés, ceux-ci apparaissent dans la fenêtre de construction, comme représenté en bas. Pour le deuxième et troisième émetteur, fut fixée une largeur de rayons horizontale de 60 degrés. Au troisième émetteur, vous devez fixer le rapport front-à-derrière à 20 dB et entrer 30 degrés comme direction de rayon horizontale.

Vous pouvez à tout moment éditer les qualités des émetteurs plus tard en cliquant avec le bouton de souris droit sur celles-ci. Alternativement, il y a la possibilité de marquer un ou aussi plusieurs émetteurs (bouton de souris gauche ou ouvrir un cadre) et exécuter l'ordre éditer du menu de contexte (bouton de souris droit sur la région libre) ou de cliquer sur le bouton [image] .

Indication: Si vous désirez de déplacer, copier, etc. des objets, vous les devez marquer avant que vous puissiez exécuter la commande correspondante. Durant le déplacement, la touche de souris n’est pas tenu enfoncée. Pour cela sont mis un point de départ (1e clic) et une extrémité (2nd clic) du déplacement quelconques. Le maniement est similaire à AutoCad.

Transmetteurs: Etape 4

Au quatrième et cinquième émetteur que vous insérez comme décrit, vous chargez au moyen du bouton charger Pat.hor. le diagramme de rayon directif horizontal "pat1_hor.pat". Pour le cinquième émetteur, vous mettez de plus la direction de rayon horizontale à 30 degrés.

Un fichier *.PAT est un tableau ASCII que contient les angles et des valeurs dB. Les fichiers *.MSI sont un format standard que contiennent le pattern horizontal et vertical ainsi qu'autres caractéristiques de l'antenne.

Transmetteurs: Etape 5

Pour le calcul de la densité de flux de performance de la configuration construite, cliquez sur le bouton [image]. Vous recevez la représentation suivante, à quoi vous pouvez régler les marches de couleurs et de lignes Iso dans le menu Options.


Emetteur directif: Etape 1

Exécutez l'ordre de menu Nouveau [image] et sélectionnez la présentation «Emetteur». Le template «Emetteur» contient déjà les réglages fondamentaux les plus importants.

Sur l'écran apparaissent la fenêtre de construction vide avec largeur de maille activée (vois ligne de statut: commandes F3-F9) et la fenêtre de géométrie qui encore ne contient pas d’entrée d'émetteur:

Emetteur directif: Etape 2

Cliquez sur le bouton [image] pour exécuter des actions exclusivement par souris, c.-à-d. sans demande de coordonnée. Avec clic sur le bouton [image] , vous produisez un nouvel émetteur (vois ligne de statut) dont les caractéristiques vous entrez dans le dialogue apparaissant, comme représenté en bas. Le diagramme de rayon directif calculé des caractéristiques est affiché en même temps. Vérifiez ceci concernant vos entrées.

Confirmez le dialogue avec OK et tirez la souris à l'emplacement (0,0,0) dans la fenêtre de construction. Pour positionner l'émetteur, cliquez avec le bouton de souris gauche (droite signifie arrêt).

Emetteur directif: Etape 3

Vous recevez l'affichage suivant:

Cliquez sur le bouton [image] pour changer dans la vue de côté.

Emetteur directif: Etape 4

Dans la vue de côté, vous agrandissez le champ de calcul (marqué de cadre rose) en cliquant 3 fois sur le bouton «double» après d’avoir appelé, par clic sur le bouton [image], le dialogue pour régler les paramètres de calcul. Mettez l'extrémité X sur 33m et cliquez 2 fois sur le bouton «affine» pour régler la trame de calcul à 0.25m:

Emetteur directif: Etape 5

Pour calculer la densité de flux de performance, cliquez sur le bouton [image]. Vous recevez la représentation suivante:

Emetteur directif: Etape 6

Pour tenir compte de l'influence du sol, vous devez changer dans la fenêtre de construction, marquer le transmetteur en ouvrant un cadre et cliquer avec le bouton de souris droit dans la région libre pour appeler le menu de contexte et exécuter l'ordre éditer. Le dialogue des paramètres de transmetteur apparaît, dans lequel vous entrez 50% comme réflexion de sol.

Emetteur directif: Etape 7

Pour un nouveau calcul de la densité de flux de performance, cliquez sur le bouton [image]. Vous recevez la représentation suivante:

Emetteur directif: Etape 8

Editez de nouveau le transmetteur comme déjà décrit et chargez au moyen du bouton Charger Pat.ver. le diagramme de rayon directif vertical «pat1_ver.pat».

Un fichier *.PAT est un tableau contenant les angles ASCII et des valeurs dB. Les fichiers *.MSI sont un format standard que contiennent le pattern horizontal et vertical ainsi qu'autres caractéristiques de l'antenne.

Emetteur directif: Etape 9

Pour un nouveau calcul de la densité de flux de performance, cliquez sur le bouton [image]. Vous recevez la représentation suivante que tient compte non seulement du diagramme de rayon directif, mais aussi d'une réflexion de 50% au sol:


Téléphone portable: Etape 1

Exécutez l'ordre de menu Nouveau [image] et sélectionnez la présentation «Téléphone portable». Le template «Téléphone portable» contient déjà les réglages fondamentaux les plus importants.

Sur l'écran apparaissent la fenêtre de construction vide avec largeur de maille activée (vois ligne de statut: commandes F3-F9) et la fenêtre de géométrie qui encore ne contient pas d'entrée d'émetteur:

Téléphone portable: Etape 2

Changez la fenêtre de géométrie de la vue Transmetteur dans la vue de bibliothèque. Avec le box de sélection, vous avez accès aux différentes bibliothèques avec des objets prédéfinis.

Indication: Vous pouvez élargir la vue de bibliothèque avec le bouton [image] et ensuite vous voyez au côté droit les blocs déjà insérés dans la géométrie et les objets construits par vous. Par là, vous pouvez ajouter vos propres objets aux bibliothèques.

Marquez l'objet «Handy_1_P = 1 W_1870MHz» dans la bibliothèque «Standard». A travers double clic sur l’entrée, vous insérez le bloc dans la fenêtre de construction. Les coordonnées sont indiquées à droite en bas. Positionnez le bloc en cliquant avec le bouton de souris gauche (à droite signifie arrêt).

Téléphone portable: Etape 3

Vous recevez la vue suivante:

Téléphone portable: Etape 4

Cliquez sur le bouton [image] pour exécuter des actions exclusivement par souris, c.-à-d. sans demande de coordonnée. Avec clic sur le bouton [image], vous produisez un nouveau bâtiment. Entrez à chaque fois 5m pour sa profondeur et sa hauteur dans le dialogue apparaissant.

Confirmez le dialogue avec OK et tirez le bâtiment à un emplacement comme représenté dans le prochain pas. Si vous voudriez changer la position plus tard, marquez l'objet (bouton de souris gauche ou ouvrir un cadre) et exécutez l'ordre Déplacer du menu de contexte (bouton de souris droit sur la région libre).

Indication: Si vous voudriez déplacer, copier, etc. des objets, vous les devez marquer avant que vous puissiez exécuter la commande correspondante. Pendant le déplacement, la touche de souris ne reste pas enfoncée mais on met un point de départ (1er clic.) et une extrémité (2e clic) quelconque du déplacement. L'utilisation est similaire à AutoCad.

Téléphone portable: Etape 5

Comme prochain, mettez une station de base sur le toit du bâtiment. A cela, choisissez l’entrée «MobileBaseStation_h = 3 m_P = 8 x30W» dans la bibliothèque Standard. Avec double clic, vous insérez l'objet dans la fenêtre de construction.

Dès que vous remuez l'objet avec la souris dans la fenêtre de construction, tenez enfoncé la touche Ctrl et tirez l'objet sous observation de l'annonce de coordonnée jusqu’à une hauteur de 5 m. Attention: l'objet ne se déplace pas à cela, mais seulement le curseur! Lâchez la touche Ctrl et tirez la station de base sur le bâtiment comme représenté dans le graphique suivant:

Téléphone portable: Etape 6

A travers clic sur le bouton [image], vous regardez la géométrie dans la vue réalité virtuelle. La sphère rose représente l’objectif de vue. La navigation se produit au moyen de la barre d'outils locale:

ou en tirant par souris, à quoi toutes les trois touches sont occupées et la touche Ctrl cause mouvements en direction Z. Si la touche [image] est enfoncée, vous vous trouvez dans le mode de sélection et vous pouvez travailler sur des objets avec les boutons de souris droit et gauche - exactement comme dans la fenêtre de construction. Tenez compte de que vous ne pouvez pas déplacer des objets directement mais que d'abord vous les devez marquer avant que ordres comme Déplacer, Tournez etc. puissent être exécutés.

Après le calcul de la densité de flux de performance [image] et l’insertion des lignes Iso avec le bouton [image] (de la barre d'outils locale de la fenêtre 3D), vous recevez la représentation suivante:


Radar: Etape 1

Exécutez l'ordre de menu Nouveau [image] et sélectionnez la présentation «Radar». Le template «Radar» contient déjà les réglages fondamentaux les plus importants.

Sur l'écran apparaissent la fenêtre de construction vide et la fenêtre de géométrie qui encore ne contient pas d’entrée d'émetteur:

Radar: Etape 2

Changez la fenêtre de géométrie de la vue Transmetteur dans la vue de bibliothèque. Avec le box de sélection, vous avez accès aux différentes bibliothèques avec des objets prédéfinis.

Vous voyez dans la fenêtre bitmap de bloc une photo de l'installation ou le modèle 3D utilisé dans la vue Réalité virtuelle. Avec double clic sur la photo, vous la pouvez travailler directement. Le modèle 3D peut être échangé si vous élargissez l’affichage de bibliothèque avec le bouton [image]. C’est d'avantage, si vous voudriez compléter les bibliothèques avec des propres objets, construis de vous même.

Marquez l'objet «Radar_h = 20 m_P = 17 MW» dans la bibliothèque «Standard». Avec double clic sur l’entrée, vous insérez le bloc dans la fenêtre de construction. Les coordonnées sont affichées à droite en bas. Positionnez le bloc près de l'origine de coordonnées (0,0,0) en cliquant avec le bouton de souris gauche dans le milieu de la fenêtre de construction (à droite signifie arrêt).

Radar: Etape 3

Pour le calcul de la densité de flux de performance, cliquez sur le bouton [image]. Vous recevez la représentation suivante, à quoi vous pouvez régler les couleurs et les marches des lignes Iso dans le menu Options.

Radar: Etape 4

Avec clic sur le bouton [image], vous regardez la géométrie dans la vue realité virtuelle. Les lignes Iso sont insérés avec le bouton [image] (de la barre d'outils locale de la fenêtre 3D).

La navigation est effectué au moyen de la barre d'outils locale, à quoi le niveau du sol fut mise plus profondément en tirant par souris et tenant enfoncée la touche Ctrl.


Effet d’écran: Etape 1

Exécutez la commande de menu NOUVEAU [image] et sélectionnez la présentation «TV_Tower». L’exemple «TV_Tower» ouvre automatiquement une carte topographique.

Sur l'écran apparaissent la fenêtre de construction et la fenêtre de géométrie vides, qui ne contiennent pas encore une entrée de transmetteur:

Effet d’écran: Etape 2

Branchez la fenêtre de géométrie de l'affichage de transmetteur à l'affichage de bibliothèque. Avec le box de sélection, vous avez accès aux différentes bibliothèques avec des objets prédéfinis.

Marquez dans la bibliothèque «Standard» l'objet «Transmitter_h=20m_P=200W». En cliquant double sur l'entrée, vous insérez le bloc dans la fenêtre de construction. Les coordonnées sont indiquées à droite en bas. Positionnez le bloc en cliquant avec le bouton de souris gauche (droite signifie arrêt).

Répétez le processus et placez les 2 transmetteurs en peu distance à l'intérieur de la topographie comme représenté ensuite:

Si vous voudriez changer la position plus tard, marquez l'objet (bouton de souris gauche ou ouvrir un cadre) et exécutez la commande déplacer du menu de contexte (bouton de souris droit sur la région libre).

Indication: Si vous voudriez déplacer, copier, etc. des objets, vous les devez marquer avant que vous puissiez exécuter la commande. Pendant le déplacement, le bouton de souris n’est pas enfoncé, mais il faut mettre un point de départ (1er clic) et une extrémité (2e clic) quelconques du déplacement. L'utilisation ressemble à AutoCad.

Effet d’écran: Etape 3

Zoomez une petite partie autour des transmetteurs en utilisant la commande Zoom fenêtre du menu de contexte.

Ensuite, appelez le dialogue pour le réglage des paramètres de calcul en cliquant sur le bouton [image]. Avec clic sur le bouton «affichage», vous mettez le champ de calcul sur la partie actuelle (marquée avec un cadre rose) avant de terminer le dialogue avec OK.

Effet d’écran: Etape 4

Cliquez sur le bouton [image] pour exécuter des actions exclusivement par souris, c.-à-d. sans la demande de coordonnées. Avec clic sur le bouton [image], vous produisez un nouveau bâtiment. Confirmez le dialogue apparaissant avec OK et tirez le bâtiment à un emplacement proche des émetteurs.

Répétez cette étape 3 fois. Marquez ensuite les bâtiments et les reproduisez plusieurs fois au moyen de la commande copier.

Effet d’écran: Etape 5

Cliquez sur le bouton [image] pour appeler l'administration de bloc, dans laquelle est affiché une liste des objets utilisés par vous. Dans l'administration de bloc, vous pouvez sélectionner et libérer des objets ou produisez des propres objets ou découper des objets existants. Ici est défini également l'image d'apparition des objets dans la fenêtre de réalité virtuelle ainsi que l’écran.

Le facteur d’écran est définissable individuellement pour chaque objet, à quoi celui-ci peut être calculer en dépendance de la fréquence pour différents matiériaux. Veuillez entrer dans cet exemple un facteur d’écran global de 3 dB pour tous les bâtiments.

Après la confirmation des dialogues avec OK, effectuez le calcul de la densité de flux de performance [image] , à quoi vous pouvez décider si l'effet d’écran doit être utilisé.

Effet d’écran: Etape 6

Après le calcul avec l'effet d’écran, vous recevez la représentation suivante:

Effet d’écran: Etape 7

En cliquant sur le bouton [image], vous regardez la géométrie dans la vue réalité virtuelle. Les lignes iso furent insérés avec le bouton [image] (barre d'outils locale de la fenêtre 3D).


Lignes aériennes: Etape 1

Exécutez la commande de menu NOUVEAU et sélectionnez la présentation «PTL_400». L’exemple «PTL_400» contient déjà les réglages fondamentaux les plus importants.

Sur l'écran apparaissent la fenêtre de construction et l’éditeur de ligne vides qui ne contiennent pas encore une entrée:

Lignes aériennes: Etape 2

Cliquez sur le bouton [image] pour insérer une nouvelle ligne aérienne. L'administration de pylône apparaît avec une liste des pylônes disponibles. Si votre pylône n'est pas contenu, changez la bibliothèque au moyen de changer ou vous le produisez dans la bibliothèque.

Dans cet exemple, choisissez une fois le pylône «380 kV - Donau» au moyen de Sélectionne. Si vous fermez l’administration de pylône avec OK, un champ de pylônes avec une longueur de 300 m est produit automatiquement.

Indication: Vous pouvez produire une ligne de plus de 2 pylônes, si vous choisissez SELECTIONNE plusieurs fois, à quoi vous pouvez aussi combiner différents types de pylône si la configuration de système est compatible. Dans ce cas, vous devez définir les emplacements manuellement. Pour effectuer ceci, vous pouvez entrer la position ou assigner des coordonnées que furent sélectionnées par souris.

Lignes aériennes: Etape 3

Dans la fenêtre de construction apparaît maintenant la ligne produite par vous. Vous voyez la description de la ligne dans l’éditeur de ligne. T signifie dans ce cas-là «ligne de transmission».

Indication: Pour le travail de la ligne, cliquez de nouveau sur le bouton PYLÔNE ou double cliquez directement sur l’entrée de liste.

Lignes aériennes: Etape 4

Cliquez sur le bouton [image] pour calculer la densité de flux magnétique dans une hauteur de 1 m au-dessus du sol. Le résultat suivant apparaît:

Lignes aériennes: Etape 5

Si vous cliquez avec le bouton de souris droit dans la fenêtre, le MENU LOCAL paraît. Avec la commande CURSEUR, vous pouvez lire l’intensité du champ à des positions quelconques. Vous agrandissez des régions intéressantes au moyen de ZOOM Fenêtre. La commande repère 3D permet de roter l'affichage dans une perspective préférée par vous.

Lignes aériennes: Etape 6

Cliquez sur le bouton [image] pour sélectionner un nouveau champ de calcul, à quoi apparaît le dialogue des PARAMÈTRES DE CALCUL. Le bouton PLAN XZ définit un plan de coupe vertical au milieu du champ de pylônes.

Lignes aériennes: Etape 7

Après un nouveau calcul apparaît la coupe verticale suivante de la densité de flux magnétique au milieu du champ de pylônes, à quoi l’échelle fut ajustée sur 100 µT dans le menu OPTIONS.


Câbles de garde: Etape 1

Exécutez la commande de menu NOUVEAU et sélectionnez la présentation «CABLE». L’exemple «CABLE» contient déjà les réglages fondamentaux les plus importants.

Sur l'écran apparaissent la fenêtre de construction et l’éditeur de ligne vides qui ne contiennent pas encore une entrée. On peut reconnaître le sol parce qu’il est hachuré.

Câbles de garde: Etape 2

Définissez le fossé de câbles en appelant GEOMETRIE | PROFIL DE SOL | CONSTRUIRE FOSSE DE CÂBLES. Avec les déterminations: largeur = 2 m et profondeur = 2 m, apparaît le profil de fossé suivant:

Câbles de garde: Etape 3

Cliquez sur le bouton [image] pour insérer une nouvelle section de câbles. L'administration de câble apparaît avec une liste des câbles disponibles. Si votre câble n'est pas contenu, changez la bibliothèque au moyen de change bib ou produisez un nouveau type de câble dans la bibliothèque.

Câbles de garde: Etape 4

Dans cet exemple, choisissez une fois le câble «NAEKEBA 12/20 kV 3*185RM» au moyen de SELECTIONNE et mettez la coordonnée Z à -1m pour déterminer la profondeur de câble. Si vous fermez l'administration de câble avec OK, un câble avec une longueur de 300 m est produit automatiquement.

Câbles de garde: Etape 5

Dans la fenêtre de construction apparaît le câble produit par vous. Dans l’éditeur de ligne, vous voyez les paramètres. Dans ce cas-là, C signifie «câble».

(Indication: Pour le travail de la ligne, cliquez de nouveau sur le bouton CÂBLE ou double cliquez directement sur la première entrée de liste. Si vous voulez ajouter d'autres câbles, agirez en même manière avec l’entrée de liste vide No.2.)

Câbles de garde: Etape 6

Cliquez sur le bouton [image] pour calculer la densité de flux magnétique dans une coupe verticale du fossé de câbles. Le résultat suivant apparaît, à quoi l’échelle fut ajustée à 100 µT au moyen du menu OPTIONS:


Stations de réseau: Etape 1

Exécutez la commande de menu NOUVEAU et sélectionnez la présentation «Station». L’exemple «Station» contient déjà les réglages fondamentaux les plus importants.

Sur l'écran apparaissent la fenêtre de construction vide avec largeur de maille activée et la fenêtre de géométrie qui ne contiennent pas encore une entrée de conducteur:

Stations de réseau: Etape 2

Chargez le plan horizontal au moyen de la commande IMPORTER LA CARTE DE FOND du menu Géométrie. Pour des dessins vectoriels, choisissez format DXF, pour un dessin scanné couleurs de bitmap -> grey. A un dessin scanné, on demande de plus les mesures. Si vous ne disposez pas d'un plan horizontal adéquat, chargez le dessin «C:\EFC-400\Example\Tstation\Stat_4.tif».

Stations de réseau: Etape 3

Pour insérer les champs de câbles et de transformateurs, appelez la BIBLIOTHEQUE DE BLOCS [image] . Chargez comme premier la bibliothèque «HV_Kabel» au moyen de SELECTIONNE BIBLIOTHEQUE. Sélectionnez le bloc avec le nom «HV-Kabelfeld_08» et exécutez la commande INSERE.

Entrez 90° comme angle d’insertion et enfoncez le bouton PAR SOURIS. Placez le bloc dans l’angle gauche supérieur de la station.

Répétez ce processus une deuxième fois et placez le bloc directement au-dessous de celui-ci déjà inséré. Pour insérer le champ de transformateur, procédez en même manière, avec l'exception de sélectionner d’abord la bibliothèque «HV_Trafo». Utilisez pour insérer le bloc «HV-Trafofeld_08».

Stations de réseau: Etape 4

Comme résultat, vous recevez l'image suivante dans laquelle la région intéressante fut agrandie au moyen de ZOOM Fenêtre.

Comme prochain, complétez la station avec le transformateur. A cela, sélectionnez la bibliothèque de blocs «Trafo» et insérez par souris le transformateur «TRAFO_630KVA_4%_OEL».

(Indication: A l’insertion par souris, vous pouvez aussi tourner des blocs pendant les positionner, si vous enfoncez les touches de curseur <- et ->).

Stations de réseau: Etape 5

Pour insérer la distribution à basse tension, chargez la bibliothèque «NVT» et sélectionnez le bloc «NVT_08». Par la suite, vous recevez l'image suivante que contient déjà le transformateur et la DBT.

(Indication: Vous pouvez allumer et éteindre la représentation colorée des phases avec F5.)

Stations de réseau: Etape 6

Pour construire la conduite de contact entre champ de transformateur et transformateur, dessinez une ligne poly [image] du champ de transformateur HT le long du côté intérieur du mur de bâtiment jusqu'aux bougies de transformateur à haute tension. Pour simplifier, allumez le mode orthogonal au moyen de F8.

Agissez en même manière avec le contact entre transformateur et DBT. On peut reconnaître le déroulement de ligne et les différents segments dans l'image suivante dont la perspective fut réglée au moyen de la commande REPÈRE 3D. F7 cache les boîtiers des groupes de construction.

Les segments aux fins sont nécessaires pour que vous puissiez tirer les conducteurs sur la hauteur des bougies de transformateur.

A cela, changez au moyen du dialogue PARAMETRES DE CALCUL [image] dans le «Plan XZ» et réglez un affichage comparable à celui-ci dans l'illustration ci-dessus. Marquez à chaque fois deux des six segments l'un après l'autre et tirez ceux-ci avec la commande étendre sur la hauteur des bougies de transformateur.

Stations de réseau: Etape 7

Pour produire des câbles des lignes de contact entre les composants, sélectionnez la première ligne poly en cliquant avec la souris sur un conducteur de partie, et en enfonçant au même temps la touche Ctrl. Exécutez la commande CONSTRUIRE CÂBLE et entrez trois comme nombre de conducteurs pour le contact entre champ de transformateur et transformateur. Répétez ce processus pour le câble entre transformateur et DBT avec un nombre de quatre conducteurs.

Stations de réseau: Etape 8

Pour construire le contact des câbles avec les groupes de construction, sélectionnez la géométrie entière avec double clic dans la fenêtre de construction et exécutez connecter.

Stations de réseau: Etape 9

En conclusion il faut mettre les courants des champs de câbles. Avec la touche de fonction F4 sont indiqués les courants. Les conducteurs actifs accentués rougement sont des points d’alimentation. Vous produisez un point d’alimentation en entrant un courant sur un conducteur.

Sélectionnez les trois conducteurs alimentaires du champ de câbles supérieur et entrez un courant de 400A au moyen de la commande EDITER. Pour le champ de câbles inférieur, entrez un courant de -380A. Au transformateur, il y a déjà trois conducteurs actifs avec à chaque fois 910A qui déterminent le courant au côté de basse tension. Tous les autres courants sont calculés automatiquement.

Il est cependant nécessaire d'effectuer une petite correction. Les six segments finaux inutilisés des barres collectrices à haute tension doivent être enlevés car sinon ceux-ci recevraient également du courant. Après que vous aviez effacer ces six conducteurs, marquez la géométrie entière avec double clic et exécutez la fonction CORRIGE LA LOI KIRCHHOFF du menu CALCUL.

Stations de réseau: Etape 10

Appelez le dialogue des PARAMETRES DE CALCUL [image] et changez dans le «Plan XY». Entrez 1m comme coordonnée Z et terminez le dialogue avec OK.

Cliquez sur le bouton [image] pour calculer la densité de flux magnétique dans une hauteur de 1m au-dessus du sol. Le résultat suivant apparaît à quoi l’échelle fut ajustée à 1 mT au moyen du menu OPTIONS:


DBT: Etape 1

Exécutez la commande de menu NOUVEAU et sélectionnez la présentation «Station». Sur l'écran apparaissent la fenêtre de construction vide avec trame de prise activée et la fenêtre de géométrie qui ne contiennent pas encore une entrée de conducteur.

Appelez la BIBLIOTHEQUE DE BLOCS [image] et chargez la bibliothèque «NVT» au moyen de SELECTIONNE BIBLIOTHEQUE. Sélectionnez le bloc avec le nom «NVT_01» et exécutez la commande INSERE.

Appelez le dialogue PARAMETRES DE CALCUL [image] et changez au «Plan XZ». Vous recevez un affichage plus détaillé de la DBT que vous ferez dans le suivant.

A cela, effacez comme premier les conducteurs. Marquez les conducteurs en ouvrant un cadre est en enfonçant la touche DEL.

DBT: Etape 2

Pour dessiner dans le mode de souris, cliquez sur l'icône de la barre d'outils [image] . Exécutez la commande ligne poly et sélectionnez avec le curseur comme point de départ la coordonnée (0.15, 0, 0.3). Tirez le curseur et mettez le deuxième point à (0, 0, 1) et le troisième à (0.1, 0, 0) avant que vous fermiez la ligne poly avec clic du bouton de souris droit.

Pour reproduire les conducteurs, exécutez CONSTRUIRE Array avec les paramètres représentés dans le graphique, après d’avoir marqué les conducteurs.

DBT: Etape 3

Pour enlevez la dernière part de la barre collectrice, il faut la marquer et enfoncer la touche DEL.

DBT: Etape 4

Comme prochain, dessinez au moyen de la commande ligne poly l'alimentation du septième conducteur extérieur jusqu'à une longueur de 0.85 m en direction Z.

DBT: Etape 5

Eteignez le mode de souris automatique en cliquant sur [image] . Copiez l'ordre des conducteurs au moyen de COPIER deux fois l'un après l'autre autour des vecteurs (0.02, 0, 0.2) et (-0.02, 0, -0.2).

(Indication: Pour marquer les conducteurs initiaux, il faut enfoncer la touche F12 ou cliquer sur un conducteur tandis que vous maintenez enfoncée la touche Ctrl.)

DBT: Etape 6

Les câble extérieurs et les alimentations sont mis à une mesure uniforme en les marquant et en définissant la coordonnée Z à 0.2 m pour le point de départ des câbles extérieurs et à 2.5 m pour l'extrémité des alimentations, au moyen d'EDITER. Le marquage se produit en ouvrant un cadre par la souris de droite à gauche, selon l’image suivante.

(Indication: Ouvrir un cadre de gauche à droite marque des conducteurs complètement enfermés, tandis que de droite à gauche marque des conducteurs croisants).

DBT: Etape 7

Allumez de nouveau le mode de souris automatique, en cliquant sur [image] , et tirez les alimentations à la position juste.

Après cela, marquez les alimentations et mettez les courants sur 909 A avec les phases 0°, 120° et 240°. Pour que la direction de courant corresponde à la logique, les alimentations deviennent retournées au moyen de TOURNER | RETOURNE. Si vous enfoncez la touche F5, vous recevez le graphique suivant.

(Indication: La direction des conducteurs es affichée avec la touche F3).

DBT: Etape 8

A la fin, vous calculez la distribution de courants sur les câbles extérieurs en marquant la géométrie entière avec double clic et en exécutant CORRIGE LA LOI KIRCHHOFF. Avec les touches F4 et F3 sont indiqués le courant et la direction de courant sur la DBT.


Cabines de distribution: Etape 1

Exécutez la commande de menu NOUVEAU et sélectionnez la présentation «Station». Sur l'écran apparaissent la fenêtre de construction vide avec trame de prise activée et la fenêtre de géométrie, qui ne contiennent pas encore une entrée de conducteur.

Appelez la BIBLIOTHEQUE DE BLOCS [image] et chargez la bibliothèque «HV_Kabel» au moyen de SELECTIONNE BIBLIOTHEQUE. Sélectionnez le bloc avec le nom «HV-Kabelfeld_07» et exécutez la commande INSERE.

Appelez le dialogue PARAMETRES DE CALCUL [image] et changez au «Plan YZ». Après l’agrandissement de l’affichage avec ZOOM Fenêtre, vous recevez un affichage plus détaillé de la cabine de distribution que vous ferez dans le suivant.

A cela, effacez comme premier le bloc en ouvrant un cadre sur celui-ci et en enfonçant la touche DEL. Assurez-vous également que vous changez dans la vue de haut du plan YZ en fermant la fenêtre point d'affichage 3D.

Cabines de distribution: Etape 2

Pour construire les conducteurs, dessinez par souris une ligne poly [image] ,que commence dans l'origine de coordonnée (0, 0, 0) et se passe le long du conducteur affiché dans l’image visible en bas. Tandis que vous remuez le curseur, vous voyez les coordonnées relatives dans la région inférieure de la fenêtre. Les segments des lignes poly sont décrit par les vecteurs (0, 0, 0.5), (0, 0.1, 0), (0, 0, 0.4), (0, -0.1, 0), (0, 0, 0.4), (0, 0, 0.3) et (0, 0, 0.1).

Marquez ensuite tous les parts de conducteur avec double clic et les déplacez de 0.25 m en direction X et de 0.6 m en direction Y avec DEPLACER. Vous recevez le résultat suivant:

Cabines de distribution: Etape 3

Pour construire les autres conducteurs de phase, changez avec la commande point d'affichage 3D dans un affichage trois dimensionnel. Avec CONSTRUIRE ARRAY, les conducteurs sont produits avec les paramètres représentés dans l'illustration.

Comme résultat vous recevez trois cordes de conducteur verticales, que sont représentés dans la .

Cabines de distribution: Etape 4

Changez avec l'aide du dialogue PARAMETRES DE CALCUL [image] dans le «Plan XZ».

Pour construire la barre collectrice, dessinez par souris une ligne poly [image] avec la longueur de 1 m en direction X, partant du point (0, 0, 1.7).

Déplacez la barre collectrice dans l’affichage trois dimensionnel de 0.3 m en direction Y, en marquant les conducteurs et en exécutant la commande DEPLACER.

(Indication: L'affichage trois dimensionnel est réinitialisé en cas de changement du plan.)

Cabines de distribution: Etape 5

Les deux barres collectrices supplémentaires sont produites avec CONSTRUIRE ARRAY. La distance des barres collectrices en direction Y est de 0.2 m.

Cabines de distribution: Etape 6

Pour connecter les conducteurs verticaux et les barres collectrices, changez dans le «Plan XY» et mettez avec la commande POINT D’AFFICHAGE 3D un affichage comparable à l'illustration suivante.

Marquez les deux parties de conducteur supérieures d'une corde et les tirez avec la commande ETENDRE jusqu'à que la fin des conducteurs touche la barre collectrice. Répétez ce processus pour toutes les cordes.

Bien que les cordes touchent les barres collectrices, il n'y a pas encore un contact galvanique. Après que tous les conducteurs sont marqués, les barres collectrices sont cassées au point de contact avec la commande CASSER | A CONTACT.

(Indication: Des conducteurs sont seulement considérés comme connectés galvaniquement, s’ils possèdent des points finaux ou de début identiques).

Cabines de distribution: Etape 7

Comme prochain, mettez l'occupation de phases des conducteurs. En enfonçant la touche Ctrl et en marquant un conducteur par souris, vous sélectionnez tous les conducteurs connectés galvaniquement. Avec la commande Editer, les phases des conducteurs sont mises comme 0°, 120° et 240°. Avec la touche de fonction F5, les phases peuvent être affichées en couleur pour contrôler le résultat.

Sélectionnez les 3 conducteurs inférieurs pour définir l'alimentation, entrez un courant de 400 A chez EDITER et exécutez CORRIGE LA LOI KIRCHHOFF, pour calculer la distribution de courant sur l'ordre de conducteurs entier.

Vous insérez le boîtier avec le dialogue OBJETS 3D | BOÎTIER . Enfoncez le bouton NOUVEAU de ce dialogue. Entrez (0.5, 0.5, 0) comme position et 2 m comme hauteur de boîtier. Après la confirmation du dialogue avec OK paraît le graphique suivant:

Cabines de distribution: Etape 8

En conclusion, la cabine de distribution construite est stockée dans la bibliothèque de blocs et est disponible pour l'utilisation dans des projets futurs.

A cela, la géométrie entière est marquée et avec la commande BLOC est produit un objet avec le nom «MyFirstCubicle». Après l’appel de la BIBLIOTHEQUE DE BLOCS, la cabine de distribution est ajoutée à la bibliothèque «HV_Kabel» au moyen d' addit. à Bib. Si vous cliquez double sur le bitmap de bloc correspondant, le programme de dessiner démarre, dans lequel vous pouvez insérer une photo de la cabine de distribution ou - comme représenté – vous pouvez insérer une capture d'écran de la géométrie.